/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||||||||||| [cart depliant] |||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
	#cartpopup { position:absolute; z-index:99998; }
	#cartpopup .cartpopup_productimage img { display:block; border:1px solid #ccc; }
	#cartpopup * { border-width:0; margin:0; padding:0; }
	#cartpopup_slidecontainer {margin-top: 10px;width: 350px; font-family: verdana, Arial, sans-serif; background: #f0eee9; -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:4px 4px 5px 0px rgba(0, 0, 0, 0.2);box-shadow:4px 4px 5px 0px rgba(0, 0, 0, 0.2);}
	#cartpopup_slidecontainer .view-cart{ margin: 7px 12px; background: 0 0;border: 1px solid #797979;padding: 10px;text-align: center;}
	#cartpopup_slidecontainer .view-cart a{ text-decoration: none;text-transform: uppercase;}

	#cartpopup_slidecontainer #cartpopup_form ul:nth-child(even){background-color: #f3f0e9;}
	#cartpopup_slidecontainer #cartpopup_form ul{border-bottom: 1px solid #dad9d7;padding: 10px;}
	#cartpopup_slidecontainer ul { overflow: hidden; margin: 0;}

	#cartpopup_slidecontainer #cartpopup_form ul li{float: left;overflow: hidden;display: block;padding: 0;}
	#cartpopup_slidecontainer #cartpopup_form ul>ul{border-bottom:none;}

	#cartpopup_slidecontainer #cartpopup_form ul.thead{background-color: #f7f6f3;}
	#cartpopup_slidecontainer #cartpopup_form ul.thead li{font-size: 14px;}
	#cartpopup_slidecontainer #cartpopup_form ul.thead li.Qty{text-indent: 0px;text-align: left;}

	#cartpopup_slidecontainer #cartpopup_form ul .ItemDescr{width: 58%;text-align: left;}
	#cartpopup_slidecontainer #cartpopup_form ul .Qty{width: 14%;text-align: center;text-indent: -10px;}
	#cartpopup_slidecontainer #cartpopup_form ul .Price{width: 28%;text-align: right;float:right;}
	#cartpopup_slidecontainer .cartpopup_clear { clear:both; }

	#cartpopup_slidecontainer .cartpopup_footer{background-color: #f7f6f3;}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_producttotal{ font-size: 13px;padding: 10px;box-sizing: border-box;-moz-box-sizing: border-box;}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_producttotal span.cart_discount{display: block;padding-bottom: 2px;}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_producttotal span.cart_cartqty{float: left;}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_producttotal span.cart_sub-total{float: right; clear:both;}

	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_btn {width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;padding: 0px 10px 10px 10px}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_btn .btn-edit-cart{background-color: white;text-align:center; float:left; width: 47.5%;box-sizing: border-box;-moz-box-sizing: border-box;padding: 10px 9px 9px 9px;letter-spacing: 2px;word-spacing: 3px;border: 1px solid #978a77;color: #978a77;text-transform: uppercase;font-family: verdana;cursor: pointer;font-size: 12px;}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_btn .btn-edit-cart:hover{background-color: #978a77;color: white;text-decoration: none;}
	
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_btn .btn-checkout{color: white;text-decoration: none;text-align:center;float:right; width: 47.5%;box-sizing: border-box;-moz-box-sizing: border-box;background-color: #ae8736;border-bottom: 3px solid #8c6d2b;padding: 11px 9px 7px 9px;text-transform: uppercase;font-family: verdana;cursor: pointer;font-size: 12px;}
	#cartpopup_slidecontainer .cartpopup_footer .cartpopup_btn .btn-checkout:hover{background-color: #8c6d2b;border-bottom: 3px solid #ae8736;}

	#cartpopup_slidecontainer #cartpopup_overlay { height:100%; width:100%; position:absolute; left:0; top:0; background:url(../images/ajaxcart/overlay.png) center; }
	#cartpopup_slidecontainer .cartpopup_overlay_center { height:50%; width:100%; position:relative; }
	#cartpopup_slidecontainer .cartpopup_overlay_center img { position:absolute; bottom:-12px; left:197px; }
	
	.ajaxcart-content .ajaxnotice_qty{font-size:12px;}
	#cartpopup .empty-cart{font-size: 14px;padding: 10px;text-align: center;margin: 12px 12px;display: block;}

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||||||||||| [Ajaxnotice] ||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

	#ajaxnotice {display:none; position: absolute; z-index: 99999; top: 30%; left: 50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
	#ajaxnotice { background-color:white; -webkit-box-shadow: 0 10px 25px rgba(0,0,0,.5);-moz-box-shadow: 0 10px 25px rgba(0,0,0,.5);box-shadow: 0 10px 25px rgba(0,0,0,.5);}
	#ajaxnotice #ajaxnotice_working{padding: 10px;background: white;}
	#ajaxnotice .old-price .price{color:#291f1d;}
	
	#ajaxnotice img { display:block; width: 100%; height: auto;}
	#ajaxnotice_result{width: 520px; position: relative; padding:30px;}
	#ajaxnotice_result .ajax-notice-new-conteneur{
	    max-height: 550px;
	    overflow-y: auto;
	}
	#ajaxnotice .ajaxnotice_contain{display: block;  margin-bottom: 10px;background-color: #f0eee9;}
	#ajaxnotice .ajaxnotice_inner { position:relative; height:100%;}
	#ajaxnotice .ajaxnotice_inner .add-cart{margin: 0 0 10px 0; text-transform: uppercase; font-size:14px; word-break: break-word;}
	#ajaxnotice .ajaxnotice_clearer { clear:both; }
	#ajaxnotice .ajaxnotice_image {display: block;float: left;width:42%;}
	#ajaxnotice .ajaxnotice_content {width: 58%; display: block;float: right;padding: 10px;box-sizing: border-box;-moz-box-sizing: border-box;}
	#ajaxnotice .ajaxnotice_content_inner{float: right; display: inline-block;}
	#ajaxnotice .ajaxnotice_back{color: #ae8736;font-size: 13px;text-decoration:none;display: inline-block; margin: 10px 0; font-family: verdana, arial, sans-serif;}
	#ajaxnotice .ajaxnotice_back:hover{text-decoration:none;}
	.ajaxnotice_buttons {clear:both;}
	.ajaxnotice_buttons .total{text-align: right;  border-bottom: 1px solid #ddd;padding-bottom: 10px;font-family: verdana;letter-spacing: 1px;}
	.ajaxnotice_buttons .btn-popup a{text-align: center;width: 42%; display : block;font-family: verdana, arial, sans-serif;text-transform:uppercase;}
	.ajaxnotice_buttons .btn-popup a:hover{text-decoration: none;}
	.ajaxnotice_buttons .btn-popup a.viewcart{float:left; padding: 10px 9px 9px 9px;display: block;letter-spacing: 2px;word-spacing: 3px; border: 1px solid #978a77;color: #978a77;}
	.ajaxnotice_buttons .btn-popup a.viewcart:hover{background-color: #978a77;color:#FFFFFF;text-decoration: none;}
	.ajaxnotice_buttons .btn-popup a.checkout{letter-spacing: 2px;display: block;float:right; margin: 0 auto;padding: 10px;background-color: #ae8736;border-top: 0px;border-bottom: 3px solid #8c6d2b;font-style: normal;color: #FFF;font-size: 12px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-family: verdana;text-transform: uppercase; height:35px;}
	.ajaxnotice_buttons .btn-popup a.checkout:hover{border: 0px;text-decoration: none;border-bottom: 3px solid #ae8736; background-color: #8c6d2b;}
	.ajaxnotice_buttons .ajaxnotice_cart, .ajaxnotice_buttons .ajaxnotice_checkout{font-family: verdana, arial, sans-serif;}
	.ajaxnotice_buttons .ajaxnotice_cart{text-decoration: none;background-color: #fff;border: 1px solid #978a77;padding: 8px 10px;display: block;color: #291f1d;text-transform: uppercase;letter-spacing: 2px;word-spacing: 3px;}
	.ajaxnotice_buttons .ajaxnotice_cart:hover{background-color: #978a77;color: #ffffff;}
	.ajaxnotice_buttons .ajaxnotice_checkout{text-decoration: none;background: #ae8736;border: 1px solid #978a77;padding: 8px 10px;display: block;color: #ffffff;text-transform: uppercase;letter-spacing: 2px;word-spacing: 3px;}
	.ajaxnotice_buttons .ajaxnotice_checkout:hover{background: #6d5522;border: 1px solid #978a77;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_message{text-transform: initial;font-weight: normal;font-family: 'ClanOTBook';display:block;font-size:17px;color: #ae8736;letter-spacing: 1px;padding-bottom: 6px;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_message p,
	#ajaxnotice .ajaxnotice_content .ajaxnotice_message span{margin:6px 0;display:block;font-size: 12px;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_message .product-name{font-size:14px; text-transform:uppercase;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_price{display: block;padding-bottom: 6px;font-family: verdana;letter-spacing: 1px;font-size: 14px;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_qty{display: block;padding-bottom: 6px;font-family: verdana;letter-spacing: 1px;font-size: 14px;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_cart { float:left; }
	#ajaxnotice .ajaxnotice_close:hover{text-decoration: none;}
	#ajaxnotice .ajaxnotice_content .ajaxnotice_checkout {float:left; margin-left:10px; }
	#ajaxnotice .ajaxnotice_close{position: absolute;top: 10px;right: 10px;width: 26px;height: 26px;border: 1px solid transparent;border-radius: 50%;background-color: #f0eee9;transform-origin: 50% 50%:-webkit-transform-origin: 50% 50%;cursor: pointer;}
	#ajaxnotice .ajaxnotice_close:after{position: relative;content: "×";display: block;color:#ae8736;font-size: 22px;text-align: center;line-height: 24px;vertical-align: middle;width: 100%;}
	#ajaxnotice .ajaxnotice_content .ajaxaddfailed {color:#eb340a; font-weight:bold;}
	#pop-overlay {cursor: pointer; position : fixed; top: 0; left: 0;width: 100%;height: 100%;opacity: 0.8; background: black; z-index: 2200;}

	@media screen and (max-width: 600px){
		#ajaxnotice .ajaxnotice_content .ajaxnotice_qty{padding-bottom: 0px;}
		#ajaxnotice .ajaxnotice_inner .add-cart {font-size: 13px;width: 90%;}
		#ajaxnotice{top: 10%;position: absolute;padding: 0px;}
		.ajaxnotice_buttons .btn-popup{margin-top: 0px;}
		.ajaxnotice_buttons .total{text-align: left;}
		.ajaxnotice_buttons .btn-popup a{width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;}
		#ajaxnotice_result{width: 300px; position: relative;padding: 20px;}
		#ajaxnotice .ajaxnotice_content .ajaxnotice_message{font-size:14px;}
		#ajaxnotice .ajaxnotice_inner .add-cart {font-size:14px;}
		#ajaxnotice .ajaxnotice_image {width: 100%;}
		#ajaxnotice img{width: 100%;}
		#ajaxnotice .ajaxnotice_content {width: 100%;}
		#ajaxnotice .ajaxnotice_content .ajaxnotice_back{float: right;clear: both;}
		.ajaxnotice_buttons .ajaxnotice_cart, .ajaxnotice_buttons .ajaxnotice_checkout{ padding: 8px 0; margin : 4px 0;}
		.ajaxnotice_buttons .btn-popup a.checkout { margin-bottom: 15px; }
	}
	@media screen and (max-width: 580px){
		#ajaxnotice{top: 5%;}
	}
	@media screen and (max-height: 450px){
		#ajaxnotice{top:10%!important;}
	}
	@media screen and (min-height:750px){
		#ajaxnotice{position: fixed;}
	}

	@media screen and (max-width: 320px){
		#ajaxnotice_result {
			padding: 20px 5px;
		}
	}

	/*CART WHEN ADDING OUT OF STOCK PRODUCT*/
	#ajaxnotice_result.out_of_stock{min-width: 300px;max-width: 400px;padding:0;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_close {top:-2px;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_contain{background-color:#FFFFFF;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_image{display:none;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_content {width: 100%;text-align: center;padding: 50px 0;min-height: 0px;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_content span{display:none;}
	#ajaxnotice_result.out_of_stock .add-cart{border-bottom:0px;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_buttons, #ajaxnotice_result.out_of_stock .add-cart span{display:none;}
	#ajaxnotice_result.out_of_stock .ajaxnotice_content h3, #ajaxnotice_result.out_of_stock .ajaxnotice_content span{padding-bottom: 0px;}